/*
Theme Name: Gaiatreeyoga Child theme
Description: Child theme for Uncode theme
Author: Becoms
Author URI:
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

/* On command page, remove the title and the space before because the aditional comment block is remove on functions.php => woocommerce_checkout_fields */
.woocommerce-additional-fields, .woocommerce-shipping-fields {
    display: none;
}

/* Remove the user icon linked to mon compte page  */
.uncode-account.menu-item-link.menu-item {
    display: none !important;
}

.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--appointments {
    font-weight: 600;
    font-size: large;
}

.custom_coupon_tittle {
    margin-top: 2rem;
    text-decoration: underline;
    font-weight: 400;
    font-size: large;
}
.custom_coupon_number {
    font-weight: 600;
    font-size: large;
    margin-top: 1rem;
}

.custom_coupon_container {
    display: flex;
    flex-direction: column;
    margin-bottom: 1rem;
}

.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required,
.wpcf7-form-control.wpcf7-text {
    font-weight:200;
}

#wpcf7-f786-p791-o1 p:nth-child(7) {
    width: 10rem !important;
}

.single-product_waiting-list {
    border: 1px solid #cc9a99;
    text-align: center;
    padding: 7px;
}

#waiting-list_text {
    margin-top: 0;
}

/* Reduce the size of the menu because it broke the design */
@media (min-width: 1111px) and (max-width: 1300px){
    /* reduce the padding of the menu items */
    .menu-smart > li > a {
    padding: 0px 9px !important;
    font-size: 12px !important;
    } 
}
@media (min-width: 960px) and (max-width: 1110px){
    /* reduce the padding of the menu items */
    .menu-smart > li > a {
    padding: 0px 4px !important;
    font-size: 11px !important;
    }    
}

/* Remove the duration of the course on the account check because it broke the design */
@media (min-width: 569px) and (max-width: 690px){
.appointment-when span.adesc {
    display: none;
}
}
@media (max-width: 390px){
    .appointment-when span.adesc {
        display: none;
    }
    }